/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

h1, h2{
	font-family: "Old Standard TT", sans-serif !important; 
	font-weight: 700;
}

p{
	font-family: "Roboto", sans-serif !important;
}

a{ 
	font-family: "Roboto", sans-serif !important;
}

.ht-products .ht-product.ht-product-action-style-2.ht-product-action-on-hover.ht-product-action-bottom .ht-product-inner:hover .ht-product-action ul, .ht-products .ht-product.ht-product-action-style-2.ht-product-action-on-hover.ht-product-action-middle .ht-product-inner:hover .ht-product-action ul {
    height: 40px;
}

.gc-product-slider-whitebg img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    border: 10px solid #f5f5f5 !important;
}

.gc-cross-sell-description a {
    color: black;
}

button.slick-prev.slick-arrow {
    position: absolute !important;
    top: -40px !important;
    left: 92%;
    border-radius: 50px;
    border: none !important;
    -webkit-box-shadow: 0px 5px 5px 1px rgba(161,161,161,1);
	-moz-box-shadow: 0px 5px 5px 1px rgba(161,161,161,1);
	box-shadow: 0px 5px 5px 1px rgba(161,161,161,1);
}

button.slick-next.slick-arrow {
    position: absolute !important;
    top: -40px !important;
    right: 1% !important;
	border-radius: 50px;
	border: none !important;
    -webkit-box-shadow: 0px 5px 5px 1px rgba(161,161,161,1);
	-moz-box-shadow: 0px 5px 5px 1px rgba(161,161,161,1);
	box-shadow: 0px 5px 5px 1px rgba(161,161,161,1);
}

.ht-product-categories:before {
    display: none;
}

.ht-product-categories {
    padding: 0 !important;
}

/*Product Archive Template*/
.gc-product-categories a, .gc-product-categories span.count {
    color: #909090;
	font-size: 18px;
	font-family: 'Roboto';	
}
.gc-product-categories li a:hover {
    color: #bad80a!important;
}
.gc-product-categories ul {
    list-style: none;
}

.gc-product-categories li {
    padding: 0 0 12px 0;
}

.gc-product-categories h5 {
	color: #171c04;
    font-size: 25px;
    font-weight: 700;
    font-family: "Old Standard TT", sans-serif !important;
    padding: 0 0 0 39px;
}
.gc-product-collection p.woocommerce-result-count, .gc-product-collection ul.wl-shop-tab-links, .gc-product-collection select.orderby {
    display: none;
}

.gc-product-collection a.page-numbers, .gc-product-collection span.page-numbers.current {
    color: #000000!important;
}

.gc-product-collection span.page-numbers.current {
    background: #bad80a!important;
}


.gc-product-collection .page-numbers li {
    border: none !important;
}

.gc-product-collection ul.page-numbers {
    border: none !important;
}

.woocommerce nav.woocommerce-pagination ul li a:hover {
    background: #bad80a !important;
    color: #000000 !important;
}

span#select2-product_cat-container {
    background-color: #f8f7f7;
    line-height: 25px!important;
    padding: 12px 12px 12px 10px;
}

.gc-product-collection span.page-numbers {
    font-size: 16px!important;
    font-family: 'Roboto'!important;
}
span.select2-selection.select2-selection--single {
    border: none!important;
}
span.select2-selection__arrow {
    height: 50px !important;
}
span.select2-selection__placeholder {
    color: #000000!important;
    font-size: 16px;
    font-family: 'Roboto';
}

.gc-add-to-cart-block .quantity {
    display: block;
    width: 100%;
    margin-bottom: 20px !important;
}

.gc-add-to-cart-block form.cart {
    display: unset !important;
}

.gc-add-to-cart-block button.single_add_to_cart_button.button.alt {
    width: 100%;
    margin: 0 !important;
    background-color: #bad80a;
    color: #343937;
    font-family: "Roboto", sans-serif;
    padding: 20px;
    border-radius: 0;
}

.gc-add-to-cart-block p {
    margin-bottom: 0;
}

.gc-add-to-cart-block input.minus, .gc-cart-table input.minus {
    background-color: #e0e0e0;
    border: none;
    border-radius: 0; 
    color: black;
}

.gc-add-to-cart-block input.minus {
	background-color: #e0e0e0;
    border: none;
    border-radius: 0; 
    color: black;
}

.gc-add-to-cart-block input.plus, .gc-cart-table input.plus {
    background-color: #e0e0e0;
    border: none;
    border-radius: 0; 
    color: black;
}

.gc-add-to-cart-block input#smntcswcb {
    border: none;
    background-color: transparent;
}
/*
.gc-add-to-cart-block {
    height: 450px
}
*/

/*Custom Single Product*/
/*
.elementor-element.gc-cross-sell-image {
    display: inline-block;
    width: 25%;
    vertical-align: middle;
}

.elementor-element.gc-cross-sell-description {
	display: inline-block;
    width: 50%;
    vertical-align: top;
    padding: 0px 60px 0px 60px;
}

.elementor-element.gc-cross-sell-prices {
    display: inline-block;
    width: 24%;
    vertical-align: middle;
}
*/

.gc-cross-sell-section {
    display: flex;
    margin-left: auto;
    margin-right: auto;
}

.elementor-element.gc-cross-sell-image, .elementor-element.gc-cross-sell-prices{
    width: 25%;
	padding-top: 30px;
}

.elementor-element.gc-cross-sell-description {
    width: 50%;
    padding: 60px 60px 15px 60px;
}

.elementor-widget-wrap.gc-add-to-cart-block {
    background-color: whitesmoke;
    padding: 50px 50px 50px 50px;
    vertical-align: middle;
}

.elementor-element.gc-cross-sell-description h3 {
    width: 100%;
}

.gc-product-specifications {
    width: 100%;
}

.gc-prod-desc-divider {
    width: 100%;
    font-weight: 700;
    font-size: 18px;
    color: black;
}

.gc-product-set {
    width: 100%;
}

.gc-cross-sell-section {
    padding: 0;
}

div#gc_quantity_field input {
    display: inline-block;
    width: 13%;
}

.gc-add-to-cart-block {
    display: unset !important;
}

.gc-product-specifications-content ul li {
    margin-bottom: 14px;
}

.gc-product-set-content ul li {
    margin-bottom: 14px;
}

/* p.gc-prices {
    padding: 10px 0;
    font-size: 18px;
}    */

div#gc_quantity_field {
    margin-bottom: 20px;
}

.gc-contact-us-form input[type=text] {
    width: 100% !important;
    border-radius: 0;
    height: 60px;
    border: 1px solid #e9e9e9;
    padding: 0 20px !important;
}

.gc-contact-us-form textarea{
    width: 100% !important;
    border-radius: 0;
    height: 60px;
    border: 1px solid #e9e9e9;
    padding: 20px 20px !important;
}

.gc-contact-us-form ul li{
    padding: 0 !important;
}

.gc-contact-us-form input[type=submit] {
    border-radius: 0;
    width: 100% !important;
    color: black;
    text-transform: uppercase;
    background: #bad80a;
    border: 1px solid #bad80a;
    font-family: "Roboto", sans-serif;
    font-weight: 600;
}

.gc-cart-table td.product-name a {
    color: black;
}

.gc-cart-table input#smntcswcb {
    padding: 8px !important;
    background-color: #e0e0e0;
    border: none;
    border-radius: 0;
    color: black;
}

.gc-cart-table a.shipping-calculator-button {
    color: #bad80a;
}

.gc-cart-table a.checkout-button.button.alt.wc-forward {
    background-color: #bad80a;
    color: black;
	border-radius: 0;
}

/* Custom Calculate Shipping CSS */
.gc-calculate-shipping-container {
    display: flex;
    flex-wrap: nowrap;
}

.gc-calculate-shipping-container .gc-field-container{
     width: 33%;
     margin: 10px;
     text-align: center;
}

.gc-field-container input[type=text] {
    border-radius: 0 !important;
    border: 1px solid darkgrey !important;
    font-family: 'Roboto' !important;
    height: 50px !important;
}

.gc-field-container select {
    border-radius: 0 !important;
    border: 1px solid darkgrey !important;
    font-family: 'Roboto' !important;
    height: 50px !important;
}

.gc-field-container input[type=submit] {
    border-radius: 0 !important;
    border: 1px solid #bad80a !important;
    background-color: #bad80a !important;
    color: black !important;
    font-family: 'Roboto' !important;
	height: 50px !important;
}

h2#gc_shipping_fee {
    text-align: center;
}

.gc-empty{
	border: 1px solid red;
}

.gc-shipping-calculator .rp_shipping_button {
    display: none;
}

.gc-shipping-calculator div#rp_shipping_calculator {
    max-width: 100%;
}

.gc-shipping-calculator p {
    display: inline-block;
    width: 100%;
}

.gc-shipping-calculator p.form-row.form-row-wide.shipping_state {
    width: 100%;
}

.gc-shipping-calculator p.form-row.form-row-wide.shipping_postcode {
    width: 100%;
}

.gc-cart-col form.woocommerce-cart-form .button {
    border-radius: 0;
    background-color: #bad80a;
}

.stripe-icon {
    max-width: 60px !important;
}

li.wc_payment_method.payment_method_stripe label {
    width: 90%;
}

li.wc_payment_method.payment_method_paypal label {
    height: 60px;
    width: 90%;
}

li.wc_payment_method.payment_method_paypal label img{
    width: 200px;
}

.gc-shipping-calculator button.rp_calc_shipping_all.button {
    width: 100%;
}

.loaderimage {
    display: none;
    margin-left: 5px;
    position: absolute;
    right: 30px;
    top: 25px;
}

ul.shipping_with_price {
    padding: 0;
    text-align: center;
    list-style: none;
    font-size: 28px;
    font-family: "Old Standard TT", sans-serif;
    color: #6c7e00;
}

.gc-shipping-calculator form select {
    border-radius: 0;
}

.gc-shipping-calculator form input[type=text]{
    border-radius: 0;
}

.gc-shipping-calculator button.rp_calc_shipping_all.button {
    border-radius: 0; 
    background-color: #bad80a;
}

h3.gc-cart-count {
	font-family: "Old Standard TT", sans-serif;
    font-size: 36px;
    width: 69%;
    margin-bottom: 0;
    display: inline-block;
}

.gc-cart-table img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    width: 160px !important;
}

.gc-cart-table td.product-thumbnail {
    text-align: center;
}

.gc-cart-table input#coupon_code {
    width: 50%;
}

.gc-cart-table tr.woocommerce-cart-form__cart-item.cart_item td {
    font-size: 18px;
}

.gc-checkout-form form.checkout.woocommerce-checkout input[type=text]{
    border-radius: 0;
}

.gc-checkout-form form.checkout.woocommerce-checkout textarea{
    border-radius: 0;
}

.gc-checkout-form form.checkout.woocommerce-checkout label{
    font-size: 14px;
    font-family: "Roboto", sans-serif;
}

.gc-checkout-form form.checkout.woocommerce-checkout span#select2-billing_state-container{
    border: 1px solid black;
    padding: 6px;
}

.gc-checkout-form form.checkout.woocommerce-checkout p#billing_state_field {
    margin-bottom: 15px;
}

.gc-checkout-form form.checkout.woocommerce-checkout h3 {
    text-transform: uppercase;
    font-family: "Roboto";
}

.gc-checkout-form table.shop_table.woocommerce-checkout-review-order-table th {
    font-family: "Roboto";
    
}

.gc-checkout-form table.shop_table.woocommerce-checkout-review-order-table td {
    font-family: "Roboto";
}

div#gc_cart_col1 {
    width: 69%;
	display: inline-block; 
}

div#gc_cart_col2 {
	display: inline-block;
	vertical-align: top;
    width: 30%;
	margin-top: -60px;
}

#gc_cart_col2 .cart_totals.calculated_shipping {
    width: 90% !important;
}

.woocommerce-info {
    border-top-color: #bad80a;
}

.woocommerce-info::before {
    color: #bad80a;
}

ul.wc_payment_methods.payment_methods.methods {
    font-family: "Roboto" !important; 
}

button#place_order {
    border-radius: 0;
    background-color: #bad80a;
}

.woocommerce td.product-quantity {
    min-width: 200px;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    float: right;
    width: 100%;
}

.gc-checkout-form div#customer_details {
    width: 48%;
    display: inline-block;
    margin-right: 25px;
}

.gc-checkout-form .col-1 {
    width: 100% !important;
}

/*
.gc-checkout-form .col-2 {
    display: none !important;
}
*/

.gc-checkout-form h3#order_review_heading {
    display: none;
}

.gc-checkout-form div#order_review {
    width: 49%;
    display: inline-block;
    vertical-align: top;
}

h3.gc-your-order:first-child {
    display: none;
}

h3.gc-your-order {
    margin-bottom: 1.6em;
}

.gc-checkout-form .form-row.form-row-wide, .gc-checkout-form .form-row.form-row-last, .gc-checkout-form .form-row.form-row-first {
    padding: 0 !important;
}

.gc-cart-container button.slick-prev.slick-arrow {
    position: absolute !important;
    top: -40px !important;
    left: 93.5%;
    border-radius: 50px;
    border: none !important;
    -webkit-box-shadow: 0px 5px 5px 1px rgba(161,161,161,1);
    -moz-box-shadow: 0px 5px 5px 1px rgba(161,161,161,1);
    box-shadow: 0px 5px 5px 1px rgba(161,161,161,1);
}

p.gc-reg-price {
    margin: 15px 0 0;
	font-size: 20px;
    color: black;
}

p.gc-sale-price {
    font-size: 34px;
    color: red;
    font-weight: 900;
}

p.gc-you-save {
    margin: 5px 0 0;
    font-size: 20px;
    color: black;
	font-weight: 800;
}

.woocommerce-notices-wrapper {
    width: 69%;
}

button#place_order {
    width: 100%;
    padding: 20px;
    text-transform: uppercase;
}
.gc-contact-form input[type=text] {
    background-color: #ebebeb;
    border-radius: 0px;
    border: 0px;
    padding: 15px 4px 15px 20px !important;
    margin: 0px !important;
}
.gc-contact-form textarea {
    background-color: #ebebeb;
    border-radius: 0px;
    border: 0px;
    padding: 15px 4px 15px 20px !important;
}
.gc-contact-form input[type=submit].gform_button {
    width: 100% !important;
    background-color: #bad80a;
    color: #000000;
    border-radius: 0px;
    border: 0px;
    font-weight: 600;
}
.gc-contact-form input[type=submit].gform_button:hover {
    background-color: #839A00;
}
.gc-contact-form li {
    padding: 0px !important;
}
.gc-contact-form .gform_footer.top_label {
	padding: 0px;
}
.gc-img-box figure.elementor-image-box-img {
    padding-top: 1.4%;
}
.gc-blog-categories h5 {
    color: #171C04;
    font-family: "Old Standard TT", Sans-serif;
    font-size: 45px;
    font-weight: 700;
}
.gc-blog-categories ul {
    list-style-type: none;
    padding: 0;
}
.gc-blog-categories li {
    padding-bottom: 10px;
}
.gc-blog-categories a {
    color: #818181;
}
.gc-blog-categories a:hover {
    color: #bad80a;
	
}
.gc-pagination a {
    white-space: normal;
}
.woocommerce-order-received .gc-checkout-form .woocommerce-column.woocommerce-column--2.woocommerce-column--shipping-address.col-2 {
    width: 100%;
	margin-top: 50px;
}

li.wc_payment_method.payment_method_bacs{
    position: relative;
}

li.wc_payment_method.payment_method_bacs label:before {
    content: url("https://209.182.195.22/~outdoorrepublic/wp-content/uploads/2020/09/custom-icons.png");
    position: absolute;
    top: -10px;
    left: 150px;
}

h3.product-title a {
    color: black;
}

.yith-wacp-main td.item-quantity {
    width: 200px;
}

.a2a_kit.a2a_kit_size_32.addtoany_list {
    float: right;
}

.gc-search-bar input#product-search-field-0 {
    border-radius: 0;
}

.gc-search-bar td.product-info a{
    color: black;
}

.gc-search-bar td.category-info a {
    color: black;
}

.gc-star-rating a.woocommerce-review-link {
    color: #1976d2 !important;
}

.gc-data-tabs ul.tabs.wc-tabs {
    padding: 0 !important;
}

.gc-data-tabs .reviews_tab {
    border: 0 !important;
    border-bottom: 1px solid #d3ced2 !important;
}

.gc-data-tabs .woocommerce-Tabs-panel {
    padding: 10px !important;
}

.gc-desktop-nav .elementor-nav-menu--dropdown:before{
  top: -.8em;
  border-bottom-color: rgba(0,0,0,0.5);
}

.gc-desktop-nav .elementor-nav-menu--dropdown:before{
  top: -.7em;
  border-bottom-color: #657602;
}

.gc-my-account nav.woocommerce-MyAccount-navigation ul {
    padding: 0;
    list-style: none;
}

.gc-my-account nav.woocommerce-MyAccount-navigation ul a{
    color: green;
}

.gc-my-account nav.woocommerce-MyAccount-navigation{
    border: 1px solid;
    padding: 20px 
}

.woocommerce-MyAccount-content a {
    color: green;
}

.gc-product-title.elementor-widget.elementor-widget-woocommerce-product-title.elementor-page-title.elementor-widget-heading {
    margin-bottom: 0;
}

.yith-wcwl-wishlistexistsbrowse a, .yith-wcwl-wishlistaddedbrowse a, .yith-wcwl-wishlistaddedbrowse a, td.product-name a {
	color: #1976db;
}

.gc-search-results {
    display: inline-block;
    width: 31%;
    margin: 10px;
}

.gc-results-contents h4 {
    color: #131315;
}

.gc-results-contents h4:hover {
    color: #bad80a;
}

.star-rating span:before {
    color: #fac627;
}

p.stars.selected a:before {
    color: #fac627;
}

p.stars a:before{
    color: #fac627;
}

span.ht-product-label.ht-product-label-right {
    color: #c60000 !important;
}

button.slick-arrow i:before {
    color: #bad80a;
}

.gc-search-form.elementor-widget.elementor-widget-shortcode .elementor-element {
    margin-bottom: 0 !important;
}

ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details {
    padding-left: 0;
}

.gc-reg-price ul.products.columns-4 {
    margin: 0;
}

table.variations td {
    background-color: transparent !important;
}

a.reset_variations {
    margin-left: 15px;
}

table.variations .label {
	font-family: "Roboto", sans-serif;
}

.woo-variation-swatches.wvs-style-squared .variable-items-wrapper .variable-item,
span.variable-item-span.variable-item-span-color {
    border-radius: 100% !important;
}

.gc-shipping-calc .elementor-widget{
    margin-bottom: 0 !important;
    
}

button.elementor-search-form__submit {
    background-color: #BAD80A !important;
    color: black !important;
}

.gc-instock p {
    margin: 10px 0;
}

.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
    max-width: 450px !important;
}
/* CSS Show Cross Sell Product PHP */
p.gc-prices>span {
    color: #77a464;
    margin-left: 50px;
    font-size: 1.25em;
}
p.gc-deal span {
    font-size: 34px;
    color: red;
    font-weight: 900;
}
p.gc-save span {
    margin: 5px 0 0;
    font-size: 20px;
    color: black;
    font-weight: 800;
}
.gc-save-con {
    border-top: solid 2px #333333;
}
.gc-deal-con ul, .gc-deal, .gc-you-save, .gc-save {
    display: inline-block;
}
.gc-deal {
    margin-right: 40px;
}
.gc-save-con .gc-you-save {
	margin-left: 50px;
}
/*Responsive*/
@media (max-width: 1440px){
    .woocommerce div.product form.cart div.quantity {
        width: fit-content;
        margin: 0 auto 10px auto !important;
        float: none;
    }
    div#gc_quantity_field input {
        width: 16%;
        padding: 8px 0px !important;
        text-align: center;
    }
    .woocommerce div.product.elementor form.cart.variations_form .woocommerce-variation-add-to-cart {
        display: block !important;
    }
}
@media (max-width: 1366px){
	.swiper-slide-inner {
        padding: 0px 50px 0px 50px !important;
    }
    	
    	.gc-header-menu li {
        margin-right: 0px !important;
    }
    	div#gc_quantity_field input {
        display: inline-block;
        width: 20%;
    }
}

@media (max-width: 1024px){
	button.slick-prev.slick-arrow {
    position: absolute !important;
    top: -40px !important;
    left: 90%;
    border-radius: 50px;
    border: none !important;
    -webkit-box-shadow: 0px 5px 5px 1px rgba(161,161,161,1);
    -moz-box-shadow: 0px 5px 5px 1px rgba(161,161,161,1);
    box-shadow: 0px 5px 5px 1px rgba(161,161,161,1);
}
	div#gc_quantity_field input {
    display: inline-block;
    width: 30%;
}
		.gc-checkout-form div#customer_details {
    width: 100%;
    display: block;
    margin-right: 25px;
}
	.gc-checkout-form div#order_review {
    width: 100%;
    display: block;
    vertical-align: top;
}
}

@media (max-width: 768px){
	button.slick-prev.slick-arrow {
    position: absolute !important;
    top: -40px !important;
    left: 87%;
    border-radius: 50px;
    border: none !important;
    -webkit-box-shadow: 0px 5px 5px 1px rgba(161,161,161,1);
    -moz-box-shadow: 0px 5px 5px 1px rgba(161,161,161,1);
    box-shadow: 0px 5px 5px 1px rgba(161,161,161,1);
}
	
	.elementor-element.gc-cross-sell-description {
    width: 100%;
    padding: 15px;
}
	
	.gc-cross-sell-section {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
	
	.elementor-element.gc-cross-sell-image, .elementor-element.gc-cross-sell-prices {
    width: 100%;
    padding-top: 0;
    margin: auto;
}
	
	.elementor-widget-wrap.gc-add-to-cart-block {
    background-color: whitesmoke;
    padding: 50px;
    vertical-align: middle;
}
	
	.elementor-element.gc-cross-sell-image .elementor-column {
    display: block;
}

.gc-cross-sell-image .elementor-widget-wrap {
    display: block;
    text-align: center;
}
	
	.gc-cross-sell-image img {
    width: 100%;
}
	div#gc_quantity_field input {
    display: inline-block;
    width: 7%;
}
	.gc-calculate-shipping-container {
    display: block;
}
	.gc-field-container input {
    width: 100%;
}

.gc-calculate-shipping-container .gc-field-container {
    width: 97%;
	margin: 5px;
}
}

@media (max-width: 767px){
	div#gc_cart_col1 {
    width: 100%;
}


div#gc_cart_col2 {
    position: unset;
    width: 100%;
}
}

@media (max-width: 480px){
	button.slick-prev.slick-arrow {
    position: absolute !important;
    top: -40px !important;
    left: 78%;
    border-radius: 50px;
    border: none !important;
    -webkit-box-shadow: 0px 5px 5px 1px rgba(161,161,161,1);
    -moz-box-shadow: 0px 5px 5px 1px rgba(161,161,161,1);
    box-shadow: 0px 5px 5px 1px rgba(161,161,161,1);
}
	.gc-header-slider .swiper-slide-contents.animated.fadeInUp {
    text-align: center;
}
	div#gc_quantity_field input {
    display: inline-block;
	width: 15%;
}
	.elementor-widget-wrap.gc-add-to-cart-block {
		padding: 30px;
	}
	
	.gc-shipping-calculator p {
    display: block;
    width: 100%;
}
	
	div#gc_cart_col2 {
    display: inline-block;
    vertical-align: top;
    margin-top: 0px;
}
	
	#gc_cart_col2 .cart_totals.calculated_shipping {
    width: 100% !important;
}
	
	.gc-checkout-form div#customer_details {
    width: 100%;
    display: inline-block;
    margin-right: 25px;
}
	
	.gc-checkout-form div#order_review {
    width: 100%;
    display: inline-block;
    vertical-align: top;
}
	li.wc_payment_method.payment_method_bacs label:before{
		display: none;
	}
	
	tr.single-cart-item {
		display: block !important;
	}

	.yith-wacp-content dl.variation {
		display: none !important;
	}

	input.minus, input.plus {
		background-color: #BAD80A;
		border: none;
		border-radius: 0;
		color: black;
	}

	input#smntcswcb {
		border: none;
		background-color: #ECEEEF;
		border-radius: 0;
	}
}

@media(max-width: 375px){
	button.slick-prev.slick-arrow {
		position: absolute !important;
		top: -40px !important;
		left: 70%;
		border-radius: 50px;
		border: none !important;
		-webkit-box-shadow: 0px 5px 5px 1px rgba(161,161,161,1);
		-moz-box-shadow: 0px 5px 5px 1px rgba(161,161,161,1);
		box-shadow: 0px 5px 5px 1px rgba(161,161,161,1);
}
	div#gc_quantity_field input {
    display: inline-block;
    width: 20%;
}
}

@media(max-width: 320px){
	div#gc_quantity_field input {
    display: inline-block;
    width: 25%;
}
}